Mailinglist Archive: opensuse (1352 mails)

< Previous Next >
Re: [opensuse] Adobe Reader no longer works - 15.0
On Tue, Jun 5, 2018 at 8:20 AM, Per Jessen <per@xxxxxxxxxxxx> wrote:
John Andersen wrote:

On 06/04/2018 06:34 PM, James Knott wrote:
On 06/04/2018 09:22 PM, Simon Lees wrote:

On 05/06/18 10:14, James Knott wrote:
Since installing Leap 15.0, I now see Adobe Reader no longer works.

Yep Adobe no longer support it on Linux

It worked fine in 42.3.



Look, if EVEN Adobe doesn't trust their pdf reader, why in gods name
would YOU want to?
Okular has made great strides. It even handles most types of
Fill-in-Forms now. Evince is good too.

Printing PDFs from Okular was troublesome -
https://bugzilla.opensuse.org/show_bug.cgi?id=1015478

There is another report too -
https://bugzilla.opensuse.org/show_bug.cgi?id=1054374

Curreently, if Acrobat Reader does not work on Leap15, that is a no-go
for the office.

Besides, there are many problems with okular and bidirectional
documents/forms (like searching in logical instead of visual order).

--
Mark Goldstein

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >